count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=510
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=508
results:
- base_id: MA2182
  collection: CORE
  matrix_id: MA2182.1
  name: nfi-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2182.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2182.1/
  version: '1'
- base_id: MA2177
  collection: CORE
  matrix_id: MA2177.1
  name: nfya-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2177.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2177.1/
  version: '1'
- base_id: UN0711
  collection: UNVALIDATED
  matrix_id: UN0711.1
  name: nhr-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0711.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0711.1/
  version: '1'
- base_id: UN0741
  collection: UNVALIDATED
  matrix_id: UN0741.1
  name: nhr-102
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0741.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0741.1/
  version: '1'
- base_id: UN0742
  collection: UNVALIDATED
  matrix_id: UN0742.1
  name: nhr-105
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0742.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0742.1/
  version: '1'
- base_id: UN0712
  collection: UNVALIDATED
  matrix_id: UN0712.1
  name: nhr-122
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0712.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0712.1/
  version: '1'
- base_id: MA2142
  collection: CORE
  matrix_id: MA2142.1
  name: nhr-142
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2142.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2142.1/
  version: '1'
- base_id: UN0713
  collection: UNVALIDATED
  matrix_id: UN0713.1
  name: nhr-177
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0713.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0713.1/
  version: '1'
- base_id: UN0714
  collection: UNVALIDATED
  matrix_id: UN0714.1
  name: nhr-182
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0714.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0714.1/
  version: '1'
- base_id: UN0735
  collection: UNVALIDATED
  matrix_id: UN0735.1
  name: nhr-2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0735.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0735.1/
  version: '1'
